Page MenuHomePhabricator

Modernize "mailKey" for Almanac Bindings
ClosedPublic

Authored by epriestley on Mar 16 2021, 10:05 PM.
Tags
None
Referenced Files
Unknown Object (File)
Thu, Jan 19, 4:19 PM
Unknown Object (File)
Dec 5 2022, 5:03 AM
Unknown Object (File)
Nov 29 2022, 8:22 AM
Unknown Object (File)
Nov 17 2022, 2:51 AM
Unknown Object (File)
Nov 17 2022, 2:50 AM
Unknown Object (File)
Nov 17 2022, 2:50 AM
Unknown Object (File)
Nov 15 2022, 7:20 PM
Unknown Object (File)
Nov 15 2022, 7:19 PM
Subscribers
Restricted Owners Package

Details

Summary

Ref T13065. Ref T13641. Migrate "mailKey" and drop the column.

Test Plan

Ran "bin/storage upgrade", got a clean report and saw binding mail keys in the mail properties table.

Diff Detail

Repository
rP Phabricator
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

Owners added a subscriber: Restricted Owners Package.Mar 16 2021, 10:05 PM
This revision was not accepted when it landed; it landed in state Needs Review.Mar 16 2021, 10:52 PM
This revision was automatically updated to reflect the committed changes.